---
observability_namespace: "observability"

prometheus_chart_version: "68.4.4"
loki_chart_version: "6.10.0"
promtail_chart_version: "6.16.6"

grafana_admin_password: ""

prometheus_storage_size: "10Gi"
grafana_storage_size: "5Gi"
loki_storage_size: "10Gi"

prometheus_storage_class: "local-path"
grafana_storage_class: "local-path"
loki_storage_class: "local-path"

loki_enabled: true

tailscale_oauth_client_id: ""
tailscale_oauth_client_secret: ""
tailscale_tailnet: ""

observability_tailscale_expose: true
grafana_tailscale_hostname: "grafana"
prometheus_tailscale_hostname: "prometheus"
tailscale_proxyclass_name: "infra-stable"
